Subject: RE: ISDA Energy Conference in Houston
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 13 Dec 2000 02:38:00 -0800 (PST)

Dede:

I am delighted that you have accepted our invitation to speak at ISDA's
Energy conference.  I will fax you all the necessary speaker information
soon.

Again thanks and regards,
Liz

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, December 13, 2000 9:59 AM
To: Liz O'Sullivan
Subject: Re: ISDA Energy Conference in Houston

I would be happy to speak with Elizabeth at your upcoming conference.
I will get with Liz to discuss the contents of our speech.
Let me know if you need anything else from me.
Dede Russo
713-207-5240